---
alias: ["spigot-build-tools"]
---

1. Download: https://hub.spigotmc.org/jenkins/job/BuildTools/lastSuccessfulBuild/artifact/target/BuildTools.jar
2. In nem eigenen Ordner packen, zb. `C:/Spigot/1.17`
3. `java -jar BuildTools.jar --rev latest` für die letzte Version
oder zb. `java -jar BuildTools.jar --rev 1.8.8` für 1.8.8
